BODY {
	MARGIN: 0px;
	FONT-SIZE: 14px;
	font-family: "ƒƒCƒŠƒI", "MS UI Gothic", "HG•½¬ŠpºÞ¼¯¸‘ÌW3", 'ƒqƒ‰ƒMƒmŠpƒS Pro W3';
}
.style1 {
	FONT-SIZE: 14px
}
BODY {
	FONT-SIZE: 14px
}
TD {
	FONT-SIZE: 14px
}
TH {
	FONT-SIZE: 14px
}
A:link {
	COLOR: #000033
}
A:visited {
	COLOR: #000033
}
A:hover {
	COLOR: #000099
}
A:active {
	COLOR: #000033
}

.line1 {
	LINE-HEIGHT: 18px
}
HTML {
	OVERFLOW-X: hidden
}
.style4 {font-size: 14px;
	color: #FFFFFF;
}
.style5 {
	font-size: 20px;
	font-weight: bold;
}
.style8 {font-size: 16px}
.style10 {font-size: 24px; font-weight: bold; }
